html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{border:0 none;    font-family:inherit;    font-size:100%;    font-style:inherit;    font-weight:inherit;    margin:0;    padding:0;    vertical-align:baseline;}
body{line-height:1.5;}
table{border-collapse:separate;    border-spacing:0;}
caption, th, td{font-weight:normal;    text-align:left;}
table, td, th{vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after{content:"";}
blockquote, q{quotes:"" "";}
a img{border:medium none;}
body{background:none repeat scroll 0 0 #FFFFFF;    color:#222222;    font-family:"Helvetica Neue",Arial,Helvetica,sans-serif;    font-size:75%;}
h1, h2, h3, h4, h5, h6{color:#111111;    font-weight:normal;}
h1{font-size:3em;    line-height:1;    margin-bottom:0.5em;}
h2{font-size:2em;    margin-bottom:0.75em;}
h3{font-size:1.5em;    line-height:1;    margin-bottom:1em;}
h4{font-size:1.2em;    line-height:1.25;    margin-bottom:1.25em;}
h5{font-size:1em;    font-weight:bold;    margin-bottom:1.5em;}
h6{font-size:1em;    font-weight:bold;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img{margin:0;}
p{margin:0 0 1.5em;}
p img.left{float:left;    margin:1.5em 1.5em 1.5em 0;    padding:0;}
p img.right{float:right;    margin:1.5em 0 1.5em 1.5em;}
a:focus, a:hover{color:#000000;}
a{color:#000099;    text-decoration:underline;}
blockquote{color:#666666;    font-style:italic;    margin:1.5em;}
strong{font-weight:bold;}
em, dfn{font-style:italic;}
dfn{font-weight:bold;}
sup, sub{line-height:0;}
abbr, acronym{border-bottom:1px dotted #666666;}
address{font-style:italic;    margin:0 0 1.5em;}
del{color:#666666;}
pre{margin:1.5em 0;    white-space:pre;}
pre, code, tt{font:1em/1.5 'andale mono','lucida console',monospace;}
li ul, li ol{margin:0 1.5em;}
ul, ol{margin:0 1.5em 1.5em;}
ul{list-style-type:disc;}
ol{list-style-type:decimal;}
dl{margin:0 0 1.5em;}
dl dt{font-weight:bold;}
dd{margin-left:1.5em;}
table{margin-bottom:1.4em;    width:100%;}
th{font-weight:bold;}
thead th{background:none repeat scroll 0 0 #C3D9FF;}
th, td, caption{padding:4px 10px 4px 5px;}
tr.even td{background:none repeat scroll 0 0 #E5ECF9;}
tfoot{font-style:italic;}
caption{background:none repeat scroll 0 0 #CCCCCC;}
.small{font-size:0.8em;    line-height:1.875em;    margin-bottom:1.875em;}
.large{font-size:1.2em;    line-height:2.5em;    margin-bottom:1.25em;}
.hide{display:none;}
.quiet{color:#666666;}
.loud{color:#000000;}
.highlight{background:none repeat scroll 0 0 #FFFF00;}
.added{background:none repeat scroll 0 0 #006600;    color:#FFFFFF;}
.removed{background:none repeat scroll 0 0 #990000;    color:#FFFFFF;}
.first{margin-left:0;    padding-left:0;}
.rightsector{margin-right:0;    padding-right:0;}
.top{margin-top:0;    padding-top:0;}
.bottom{margin-bottom:0;    padding-bottom:0;}
label{font-weight:bold;}
fieldset{border:1px solid #CCCCCC;    margin:0 0 1.5em;    padding:1.4em;}
legend{font-size:1.2em;    font-weight:bold;}
input.text, input.title, textarea, select{border:1px solid #BBBBBB;    margin:0.5em 0;}
input.text:focus, input.title:focus, textarea:focus, select:focus{border:1px solid #666666;}
input.text, input.title{padding:5px;    width:300px;}
input.title{font-size:1.5em;}
textarea{height:250px;    padding:5px;    width:390px;}
.error, .notice, .success{border:2px solid #DDDDDD;    margin-bottom:1em;    padding:0.8em;}
.error{background:none repeat scroll 0 0 #FBE3E4;    border-color:#FBC2C4;    color:#8A1F11;}
.notice{background:none repeat scroll 0 0 #FFF6BF;    border-color:#FFD324;    color:#514721;}
.success{background:none repeat scroll 0 0 #E6EFC2;    border-color:#C6D880;    color:#264409;}
.error a{color:#8A1F11;}
.notice a{color:#514721;}
.success a{color:#264409;}
.outer-wrapper{margin:0 auto;    width:980px;}
.showgrid{background:url("src/grid.html") repeat scroll 0 0 transparent;}
.column, div.span-1, div.twit-rss, div.span-3, div.span-4, div.sidecont, div.span-6, div.span-7, div.span-8, div.span-9, div.span-10, div.span-11, div.header-part, div.span-13, div.postcont, div.span-15, div.span-16, div.span-17, div.span-18, div.span-19, div.span-20, div.span-21, div.menu-links, div.span-23, div.outer{float:left;    margin-right:10px;}
.rightsector, div.rightsector{margin-right:0;}
.span-1{width:30px;}
.twit-rss{float:left;    margin-top:12px;    padding:0 10px 2px;}
.span-3{width:110px;}
.span-4{width:150px;}
.sidecont{margin-left:0;    margin-top:0;    width:210px;}
.header-part{margin-top:0;    width:571px;}
.postcont{border:1px solid #D0DCE7;    border-radius:10px 10px 10px 10px;-moz-border-radius:10px 10px 10px 10px;-webkit-border-bottom-left-radius:10px;-webkit-border-bottom-right-radius:10px;-webkit-border-top-left-radius:10px;-webkit-border-top-right-radius:10px;    margin-bottom:10px;    padding:10px;    width:705px;}
.menu-links{margin-left:20px;    padding-top:0;    width:641px;}
.span-23{width:910px;}
.outer, div.outer{margin:0;    width:980px;}
input.outer, textarea.outer{width:938px !important;}
div.border{border-right:1px solid #EEEEEE;    margin-right:5px;    padding-right:4px;}
div.colborder{border-right:1px solid #EEEEEE;    margin-right:25px;    padding-right:24px;}
.pull-1, .pull-2, .pull-3, .pull-4, .pull-5, .pull-6, .pull-7, .pull-8, .pull-9, .pull-10, .pull-11, .pull-12, .pull-13, .pull-14, .pull-15, .pull-16, .pull-17, .pull-18, .pull-19, .pull-20, .pull-21, .pull-22, .pull-23, .pull-24{float:left;    position:relative;}
.push-1, .push-2, .push-3, .push-4, .push-5, .push-6, .push-7, .push-8, .push-9, .push-10, .push-11, .push-12, .push-13, .push-14, .push-15, .push-16, .push-17, .push-18, .push-19, .push-20, .push-21, .push-22, .push-23, .push-24{float:right;    position:relative;}
.prepend-top{margin-top:1.5em;}
.append-bottom{margin-bottom:1.5em;}
.box{background:none repeat scroll 0 0 #E5ECF9;    margin-bottom:1.5em;    padding:1.5em;}
hr{background:none repeat scroll 0 0 #DDDDDD;    border:medium none;    clear:both;    color:#DDDDDD;    float:none;    height:0.1em;    margin:0 0 1.45em;    width:100%;}
hr.space{background:none repeat scroll 0 0 #FFFFFF;    color:#FFFFFF;}
.clearfix:after, .outer-wrapper:after{clear:both;    content:" ";    display:block;    height:0;    overflow:hidden;    visibility:hidden;}
.clearfix, .outer-wrapper{display:block;}
.clear{clear:both;}
body{background:none repeat scroll 0 0 #FFFFFF;}
#wrapper{background:url("../images/wrapper.png") repeat-x scroll 0 0 transparent;}
#wrapper-bg{background:url("../images/wrapper-bg.png") repeat-x scroll center bottom transparent;}
#wrapper-but{background:url("../images/wrapper-but.html") no-repeat scroll center bottom transparent;}
#outer-wrapper{margin-top:0;}
#contentwrap{background:url("../images/content.png") no-repeat scroll 0 0 transparent;    padding-left:15px;    padding-top:17px;}
a{color:#3366CC;    text-decoration:none;}
a:hover{color:#5588AA;    text-decoration:underline;}
#header{height:76px;}
#header h1{color:#fff;    font-family:Arial, Helvetica, Sans-serif;    font-size:32px;    font-weight:normal;    margin-bottom:0 !important;    padding:16px 16px 0;    text-shadow:0 2px 0 #333333;}
#header h1 a, #header h1 a:visited{color:#000000;    text-decoration:none;}
#header h2{color:#000000;    font-family:Arial,Helvetica,Sans-serif;    font-size:14px;    padding-left:120px;}
.logoimg{margin:9px 0 0 6px;}
.feedtwitter{margin-top:9px;    text-align:left;}
#pagemenucontainer{float:left;    height:40px;    margin-top:0;}
#pagemenu{border-left:1px solid #4F87E2;    float:left;}
#pagemenu, #pagemenu ul{line-height:1;    list-style:none outside none;    margin:0;    padding:0;}
#pagemenu{}
#pagemenu ul{float:left;    list-style:none outside none;    margin:0;    padding:0;}
#pagemenu li{float:left;    list-style:none outside none;    margin:0;    padding:0;}
#pagemenu ul li{list-style:none outside none;    margin:0;    padding:0;}
#pagemenu li a, #pagemenu li a:link{border-right:1px solid #4F87E2;    color:#FFFFFF;    display:block;    font-family:Arial,Helvetica,sans-serif;    font-size:12px;    font-weight:bold;    margin:0;    padding:27px 20px;    text-decoration:none;    text-shadow:0 1px 0 #000000;    text-transform:none;}
#pagemenu li a:hover, #pagemenu li a:active{background:none repeat scroll 0 0 #112B68;    display:block;    text-decoration:none;}
#pagemenu li.current_page_item a{background:none repeat scroll 0 0 #112B68;}
#pagemenu li:hover, #pagemenu li.sfhover{position:static;}
#navcontainer{display:block;    height:40px;    margin-bottom:10px;    overflow:hidden;    padding:0;    text-shadow:0 1px 0 #000000;    width:980px;}
#navcontainer .current-cat a{background:none repeat scroll 0 0 #031B53;    border-radius:10px 10px 10px 10px;-moz-border-radius:10px 10px 10px 10px;-webkit-border-bottom-left-radius:10px;-webkit-border-bottom-right-radius:10px;-webkit-border-top-left-radius:10px;-webkit-border-top-right-radius:10px;}
#content{padding:0;}
pre{overflow:auto;    width:460px;}
.post{border-bottom:1px solid #D0DCE7;    padding-bottom:15px;}
.post p{margin-bottom:10px;}
.title{color:#1A1B1B;    font-family:Arial,Helvetica,Sans-serif;    font-weight:bold;    line-height:22px;    margin:0 0 8px;    padding:15px 0 0;}
.title a{color:#1A1B1B;    text-decoration:none;}
.title a:hover{color:#3366CC;    text-decoration:none;}
.pagetitle{font-family:Arial,Helvetica,Sans-serif;    line-height:22px;    margin-bottom:20px;    text-decoration:underline;}
.readmorecontent{text-align:right;}
a.readmore{color:#3366CC;    font-size:13px;    font-weight:bold;    padding:4px 15px;    text-decoration:none;}
a.readmore:hover{color:#5588AA;}
.postdate{color:#626D70;    font-family:Arial,Verdana;    font-size:11px;    padding:2px 0;}
.postmeta{font-family:Arial,Verdana;    font-size:11px;    padding:2px 4px;}
.postdate img, .postmeta img{border:medium none;    margin:2px;    vertical-align:middle;}
.entry{font-family:Arial,Verdana;    font-size:14px;    line-height:20px;    padding-top:8px;    text-align:justify;}
.navigation{padding:25px 0;}
blockquote{border-left:3px solid #BCBBBB;    color:#666666;    font-style:italic;    overflow:hidden;    padding-left:9px;}
.post img{max-width:680px;}
img.wp-smiley{border:medium none;    margin:0;    max-height:12px;    padding:0;}
.aligncenter, div.aligncenter{display:block;    margin-left:auto;    margin-right:auto;}
.alignleft{float:left;}
.alignright{float:right;}
.sidebaradbox{border:1px solid #D0DCE7;    border-radius:10px 10px 10px 10px;-moz-border-radius:10px 10px 10px 10px;-webkit-border-bottom-left-radius:10px;-webkit-border-bottom-right-radius:10px;-webkit-border-top-left-radius:10px;-webkit-border-top-right-radius:10px;    margin-bottom:10px;    padding:10px;    text-align:center;}
.ad125{margin:10px;}
.sidebar{color:#333333;    margin:0 0 10px;}
.sidebar-right{margin:0 6px 0 0;}
.sidebar-left{margin:0;}
.sidebar-left h2{}
.sidebar-right h2{}
.sidebar a{color:#3366CC;    text-decoration:none;}
.sidebar a:hover{color:#5588AA;    text-decoration:underline;}
#search{background:none repeat scroll 0 0 #FFFFFF;    border:1px solid #0DA3BF;    height:21px;    padding-right:3px;    text-align:right;}
#search input{background:none repeat scroll 0 0 transparent;    border:0 none;    color:#444444;}
#s{background:none repeat scroll 0 0 transparent;    margin:2px 0 0;    padding:2px 4px 4px;    width:140px;}
#topsearch #s{float:left;    width:124px;}
#topsearch #search{float:left;    margin:0;}
.sidebar h2{background:url("../images/h2bg.png") repeat-x scroll 0 0 transparent;    border-radius:8px 8px 0 0;-moz-border-radius:8px 8px 0 0;-webkit-border-top-left-radius:8px;-webkit-border-top-right-radius:8px;    color:#ecb338;    font-family:Arial,Helvetica,Sans-serif;    font-size:14px;    font-weight:bold;    letter-spacing:0;    line-height:18px;    margin:-6px -6px 0;    padding:7px;    text-shadow:0 1px 0 #000000;    text-transform:none;}
.sidebar ul{list-style-type:none;    margin:0 0 10px;    padding:0;}
.sidebar ul li{border:1px solid #D0DCE7;    border-radius:10px 10px 10px 10px;-moz-border-radius:10px 10px 10px 10px;-webkit-border-bottom-left-radius:10px;-webkit-border-bottom-right-radius:10px;-webkit-border-top-left-radius:10px;-webkit-border-top-right-radius:10px;    list-style-type:none;    margin:0 0 10px;    padding:5px;}
.sidebar ul ul{list-style-type:none;    margin:0;    padding:0;}
.sidebar ul li ul li, .sidebar ul li li{border-bottom:1px dotted #EEEEEE;    border-radius:0 0 0 0;-moz-border-radius:0 0 0 0;-webkit-border-bottom-left-radius:0;-webkit-border-bottom-right-radius:0;-webkit-border-top-left-radius:0;-webkit-border-top-right-radius:0;    border-style:none none dotted;    border-width:0 0 1px;    margin:0;    padding:3px 0;}
#footer{color:#555;    font-size:13px;    margin-top:0;  margin-bottom:20px;   padding:20px 19px 0;    text-align:center;}
#footer a{color:#000000;}
#footer a:hover{color:#333333;    text-decoration:none;}
#credits{color:#555555;    font-size:11px;    padding:10px 4px 14px;    text-align:center;}
#credits a{color:#555555;    text-decoration:none;}
#comments h3{margin-bottom:10px;}
#commentform input{margin:5px 5px 1px 0;    padding:2px;    width:170px;}
#commentform{margin:5px 10px 0 0;}
#commentform textarea{padding:2px;    width:100%;}
#respond:after{clear:both;    content:".";    display:block;    height:0;    visibility:hidden;}
#commentform #submit{float:right;    margin:0 0 5px auto;}
.alt{margin:0;    padding:10px;}
.commentlist{padding:0;    text-align:justify;}
.commentlist li{list-style:none outside none;    margin:15px 0 10px;    padding:5px 5px 10px 10px;}
.commentlist li ul li{margin-left:10px;    margin-right:-5px;}
.commentlist p{margin:10px 5px 10px 0;}
.children{padding:0;}
#commentform p{margin:5px 0;}
.nocomments{margin:0;    padding:0;    text-align:center;}
.fullbox_content{text-align:center; margin-top: 10px;}
.commentmetadata{display:block;    margin:0;}
.post_thumbnail{background:none repeat scroll 0 0 #FFFFFF;    box-shadow:0 0 3px #CCCCCC;-webkit-box-shadow:0 0 3px #CCCCCC;    margin:0 10px 10px 0;    padding:3px;}
p.color{border:1px solid #D0DCE7; background-color:#ffe9ba;   border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px; padding:5px; }
